﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <RootNamespace>Otus.Aspnet.Core</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Abstractions\Repositories\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="6.0.4" />
  </ItemGroup>

</Project>
